.main-banner-slider {
  position: absolute;
  top: 0;
  z-index: -999;
  width: 100vw;
  height: 100vh;
  max-width: 100%;

  .main-banner-slider__image {
    width: 100vw;
    height: 100vh;
    max-width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
}

/*
<div class="main-banner-slider">
  <div class="main-banner-slider__slide">
    <div class="main-banner-slider__image" style="background-image: url('images/main.jpg')"></div>
  </div>
  <div class="main-banner-slider__slide">
    <div class="main-banner-slider__image" style="background-image: url('images/main.jpg')"></div>
  </div>
</div>
*/
